@charset "utf-8";

/* *******************************************************
 * filename : style.css
 * producer : jason
 * date : 2023-06-26
******************************************************** */
/**/


body {background: #fff;}
header,section,article,aside,footer{display:block;}
header,section {width:100%; max-width:900px!important; margin:0 auto; background: #fff;}
header img {width:100%;}
main section article img {width:100%;}

main section article h3 {margin-top:1em; font-size: 1.75em; line-height: 1.25; letter-spacing: -0.045em; font-weight: 800; padding:0 40px;}
main section article p {padding:1em 40px 0; text-align:justify; font-size: 1.5em; line-height: 1.5; color:#222; word-break: break-all;}
main section article p b {color:#000; font-weight: 800;}
main section article em {display:block; padding:1em 5% 0; font-size: 1.05em; color:#999; text-align:right;}
main section aside img {width:100%;}

.background_layer{z-index:11;display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.5;}
.agree_layer{z-index:12;display:none;position:fixed;left:0;top:0;width:100%;height:100%;background:#fff;max-width: 640px;max-height: 720px;right: 0;bottom: 0;margin: auto;}
.agree_txt{box-sizing:border-box;overflow:auto;white-space:pre-line;font-size:14px;line-height:1.6;height:100%;padding:5%;border:4px solid #ccc;color:#555;}
.btn_close{position:absolute;right:10px;top:10px;border:4px solid #ccc;background:#fff;text-decoration:none;color:#000;font-weight:bold;color:#555;padding:4px;border-radius:5px;cursor:pointer;}
.btn_popup{cursor:pointer;/*font-size:12px;*/}

div.toprap {width:100%; border-bottom:1px solid #e5e5e5;}
div.toprap ul::after {content:""; display:block; clear:both;}
div.toprap ul li {display:table; float:left; width:14.2%; height:41px; color:#222; font-size:1.214rem; text-align:center; vertical-align:middle; white-space:nowrap;}
div.toprap a {display:table-cell; text-align:center; vertical-align:middle; }
	
.reply{width:100%;border-top:1px solid #e5e5e5;text-align:left}.reply_container{width:100%;max-width:700px;margin:30px auto 0;box-sizing:border-box}.reply_top{padding:0 15px}.reply .reply_container .reply_top span{color:#f14949}.reply .reply_container .reply_top i{font-size:12px;border:1px solid #e5e5e5;padding:4px;color:#7f7f7f}.reply .reply_container .re_input{width:100%;height:60px;position:relative;margin:15px 0}.reply .reply_container .re_input textarea{width:80%;height:60px;padding:5px;box-sizing:border-box;border:1px solid #ccc;position:absolute;top:0;bottom:0;left:0}.reply .reply_container .re_input button{width:20%;border:none;background:#333;color:#fff;position:absolute;top:0;bottom:0;right:0;font-size:1.05em}.reply .reply_container .re1{position:relative}.reply .reply_container .re1 ul li{display:inline-block;padding-right:7px}.reply .reply_container .re1 ul li:first-child a{color:#000;font-weight:500;border-bottom:1px solid #000}.reply .reply_container .re1 > a{position:absolute;right:0;top:0;bottom:0}.reply .reply_container .re2{box-sizing:border-box;letter-spacing:0;margin-top:15px;padding:7px 15px 0;border-top:1px solid #e5e5e5}.reply .reply_container .re2 b{padding-left:15px;font-weight:400;font-size:12px;color:#bfbfbf}.reply .reply_container .re2 img{display:inline-block;width:22px;padding-top:7px}.reply .reply_container .re2 span{font-size:14px;margin:0 5px;line-height:30px}.reply .reply_container .re2 p{font-size:15px;letter-spacing:-.02em;margin-top:7px;line-height:1.7;color:#777;padding:0}.reply .reply_container .re2 p img{display:block;width:100%}.reply .reply_container .re2 p em{vertical-align:bottom;font-style:normal;font-size:12px;background:#e04646;padding:2px 8px;border-radius:10px;color:#fff;letter-spacing:0}.reply .reply_container .re3{position:relative;height:30px;line-height:30px}.reply .reply_container .re3 span{position:absolute;left:15px;top:0;bottom:0;font-size:12px;color:#bfbfbf}.reply .reply_container .re3 ul{position:absolute;right:15px;bottom:0;top:0}.reply .reply_container .re3 ul li{display:inline-block;margin-top:7px}.reply .reply_container .re3 ul li button{padding:0 10px;height:25px;line-height:25px;border:1px solid #e14747;border-radius:20px;background:#fff;color:#e14747;box-sizing:border-box}.reply .reply_container .re3 ul li button img{display:inline-block;width:14px;padding-left:3px;margin-top:5px}.reply .reply_container .re4{margin:2% 0;border-top:1px solid #e5e5e5;text-align:center}.reply .reply_container .re4 li{display:inline-block;padding:20px 15px 0 0;font-size:12px}.reply .reply_container .re4 li a{color:#999}.reply .reply_container .re4 li:first-child a{border:1px solid #e5e5e5;color:#4795f7;font-weight:700;padding:4px 10px}.reply .reply_container .re4 li:last-child{padding-right:0}
	
	
	

div.ipForm {padding:3% 4%;border-top: none; background:#fff;}
div.ipForm dl	{width:100%;float:left;padding:0;text-align:left;margin:2% 0;}
div.ipForm dl dt {width:15%;float:left;display:inline-block;font-size:1em;letter-spacing:-0.063em;font-weight:normal;text-align:left;padding:3% 0 0 0;}
div.ipForm dl dd {width:80%;float:left;display:inline-block; margin: 0 0 0 3%; white-space:nowrap;}
div.ipForm dl dd label {width:90%;float:left;display:inline-block;}
div.ipForm dl dd ipForm {border:1px solid #ccc;width:30%;padding:5px 3px;}
div.ipForm dl dd input {display:inline-block;width:100%;height:27px;padding:2% 2%;border:1px solid #616161;color:#646464;-webkit-border-radius:0; font-size:1.125em;}
div.ipForm dl dd select {font-size:1.125em; height:25px; margin:2% 2%;}
div.ipForm dl dd .inputChk {width:0.750em;height:0.750em;color:#a0a0a0;padding:0;}

div.ipForm .Form_Q {width:100%; float:left; line-height:1.5; padding-bottom:2%; border-bottom:2px dashed #eee;}
div.ipForm .Form_Q th {font-size:1.125em; text-align:left; padding:2% 0;}

div.ipForm .bnr {width:100%;margin:0 auto;padding:0;}
div.ipForm .bnr button {width:100%;padding:3% 0;background:#1e4acd;color:#fff;border:0;font-weight:bold;font-size:1.500em;letter-spacing:-0.063em;}

/*banner*/
.fixbt {
    position: fixed;
    bottom: 0;
    z-index: 8;
}
.fixbt img {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    vertical-align: bottom;
}	
/*TOP 헤더*/
	.top{position:relative;padding:0 20px 26px;border-top:2px solid #e5e5e5;font-size:15px}
	.top h2{font-size:30px;font-weight:400;line-height:1.3;color:#000;transform:rotate(-0.03deg)}
	.top h4{font-family:HelveticaNeue-Light,AppleSDGothicNeo-Light;color:#888;font-size:12px;line-height:1.3;font-weight:400;margin-top:5px;transform:rotate(-0.03deg)}
	.top h4 span{margin-left:3px}.top .txt{font-size:17px;line-height:1.8}
	.top .btn{float:right;position:relative}
	.top .btn button{position:relative;width:34px;height:34px;border-radius:50%;padding:0;margin-left:5px}
	.top .btn button span{opacity:.36;width:24px;height:24px;display:block;position:relative;margin:0 auto;line-height:0;text-indent:-9999em}
	.top .btn button 
	.ico_font{background:url(ico_font.svg) 0 0 no-repeat}
	.top .btn button 
	.ico_return{background:url(ico_return.svg) 0 0 no-repeat}
	.top button{display:inline-block;margin-top:12px;padding:0 15px;height:34px;line-height:31px;background:0 0;border:1px solid rgba(0,0,0,.08);border-radius:17px;font-size:0;vertical-align:top}
	.top button 
	.ico_com{display:inline-block;position:relative;width:24px;height:24px;margin:4px 1px 0 0;background:url(ico_communication.svg) 0 0 no-repeat;opacity:.24;line-height:0;text-indent:-9999em;vertical-align:top}
	.top button 
	.ico_txt{font-size:14px;color:#000;font-family:HelveticaNeue-Light,AppleSDGothicNeo-Light}
	.top p{margin-top:24px;line-height:1.6!important;transform:rotate(-0.03deg);color:#000000}
/*디비*/

.form {
    width: 100%;
    border: 5px solid red;
    border-top: 0px;
    padding: 10px 20px;
    box-sizing: border-box;
}

.form th {
    width: 90px;
    text-align: left;
    padding-left: 10px;
}

.form th span {
    color: red;
}
.form td {
    text-align: left;
}
td{    font-size: 1.05em;}

.money {
    width: 90%;
    margin: 0 auto;
    padding: 5px;
    background: #f5f5f5;
    border: 1px solid #bbb;
    font-size: 13px;
    text-align: center;
}
.money input {
    width: 20%;
    height: 25px;
    border: 1px solid #bbbbbb;
}
#db table input, #db table select, #db table button {height: auto; width: auto;}
	
		/* 알림톡 type_talk */
 .banner_wrap{background:#5d4748;border:1px solid #523637;}
 .banner_wrap > div{padding:0 10px;}
 .banner_wrap .banner_btn{border-top:0;background:#5d4748;padding:4px 7px 6px 7px;height:32px;line-height:32px;}
 .banner_wrap .banner_btn li{width:auto;}
 .banner_wrap .banner_btn li a{height:30px;line-height:30px;margin:0 3px;}
.banner_wrap .banner_btn li a.btn_close{border:1px solid #ccc;width:60px;}
 .banner_wrap .banner_btn li a.btn_view{border:1px solid #e6e6e6;width:170px;}
li { list-style: none}		
		.banner_btn {
    clear: both;
    width: auto;
    overflow: hidden;
    border-top: 1px solid #706465;
    background: #523637;
    height: 41px;
    line-height: 41px;
			margin: 0
}
		.banner_btn li {
	list-style: none;
    width: 50%;
    float: left;
    text-align: center;
}
.banner_btn li a {
    font-size: 15px;
    text-decoration: none;
    display: block;
    line-height: 41px;
    height: 41px;
}
	
.re_1 {
      background: url(/views/coin/coin/img/re_4.png) no-repeat;
      padding-left: 10px;
      font-size: 12px;
      font-weight: bold
    }

.re_2 {
      line-height: 20px;
      padding: 6px;
      font-size: 13px
    }
	
.re1 {width:92px; height:30px; background:url(/views/aceuro/aceuro1/img/re_4.png) no-repeat}
.re2 {padding-right:13px; font-size:11px; font-weight:bold; color:#df161d;height:30px; text-align:right; padding-top:0px}
.re3 {padding-right:13px; font-size:11px; font-weight:bold; color:#1563e4;height:30px; text-align:right}


section .bottom_post{width:100%;max-width:650px;margin:0 auto;padding:20px 40px; box-sizing: border-box; text-align:left;}
section .bottom_post ul li{display:inline-block;font-size:13px;color:#8a8a8a;background:#f3f3f3;margin-right:3px; margin-bottom:5px; padding:3px 4px;}
section .bottom_profile{width:100%;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#f9f9f9}
section .bottom_profile .rap{width:100%;max-width:700px;margin:0 auto;padding:40px;text-align:center}
section .bottom_profile .rap h3{font-size:16px;padding:10px 0}
section .bottom_profile .rap p{color:#7d7d7d;font-size:14px;line-height:1.35}
section .bottom_profile .rap button{padding:10px 20px;color:#fff;background:#01c73c;border:1px solid #1eb04a;margin-top:20px}
section .bottom_btn{width:100%;max-width:650px; box-sizing:border-box; margin:0px auto;padding:0 40px 20px;border-bottom:1px solid #eee}
section .bottom_btn::after{content:'';display:block;clear:both}
section .bottom_btn .left{float:left;font-size:14px;color:#767676}
section .bottom_btn .left i:first-child{color:red;font-size:19px}
section .bottom_btn .right{float:right;color:#767676}
section .bottom_btn .right img{padding-left:7px}
section .bottom_btn .right b{font-size:14px;color:#000;padding-left:5px}
section .reply{width:100%;max-width:650px;margin:0 auto; box-sizing:border-box; padding:20px 40px; box-sizing:border-box; border-bottom:1px solid #eee; text-align:left;}
section .reply h3{font-size:16px;color:#000}
section .reply h3 img{width:18px;margin-right:5px}
section .reply p{font-size:14px;color:#444;margin:7px 0;line-height:1.45}
section .reply .reply_btn::after{content:'';display:block;clear:both}
section .reply .reply_btn button{border:1px solid #ccc;background:#fff;padding:2px;color:#666}
section .reply .reply_btn button:first-child{padding:2px 7px}
section .reply .reply_btn button:last-child{float:right; border:none; font-size: 1.15em; color:#ff8c8d;}
section .reply_etc{width:100%;max-width:650px;margin:0 auto;font-size:15px;text-align:right;padding:20px 40px; box-sizing: border-box;}
footer{display:block;border-top:1px solid #eee; box-sizing: border-box; padding:20px 0;}
footer p{width:100%;max-width:650px;padding:0px 20px;text-align:center;font-size:12px;color:#999; line-height: 1.5; margin:0 auto}



@media screen and (max-width:600px){
   main section article h3 {font-size: 1.5em; padding:0 20px;}
   main section article em {font-size: 1em;}
   main section article p {font-size: 1.3em; padding:1em 25px 0;}
   section .bottom_post {padding:20px;}
   section .bottom_btn {padding:0 20px 20px;}
   section .reply {padding:20px;}
   section .reply_etc {padding:20px;}
   main section article em {font-size: 14px;}
}
@media screen and (max-width:500px){
   main section article p {font-size: 1.3em;}
   main section article em {font-size: 13px;}
}
@keyframes dbtxt{
   0%{font-size:14px}
   50%{font-size:16px}
   100%{font-size:14px}
}
@keyframes dbbt{
   0%{bottom:20px}
   50%{bottom:10px}
   100%{bottom:20px}
}
.pp {color:#ff3333;}